{% load i18n %}


    <div class="box box-muted section-certifications" ng-show="visibleSections.certifications">
        <div class="box-header">

            <div class="box-header-toolbar">
                {% if is_editable %}
                    <a href="{% url 'my_certification_list' membership.pk %}"
                       class="btn btn-default btn-sm"
                       rel="tooltip" title="{% trans "Edit" %}"
                    >
                        <span class="{{ ICONS.edit }}"></span>
                        {% trans "Edit" %}
                    </a>
                {% endif %}
                <div class="clearfix"></div>
            </div> <!-- toolbar -->

            <h2>
                {% trans "Certificates" %}
            </h2>
            <div class="clearfix"></div>
        </div>

        <div class="box-content">
            <ul class="certificates small-item-card-list">

                {% if not organization.certifications.count %}
                <li class="small-item-card">
                    <span class="icon fa fa-ellipsis-h"></span>
                    <br />
                    {% trans "No certificates added" %}
                </li>
{#                <li class="small-item-card">#}
{#                    <a href="{% url 'my_certification_list' organization.pk %}">#}
{#                        <span class="{{ ICONS.edit }}"></span>#}
{#                        <br />#}
{#                        {% trans "Manage certificates" %}#}
{#                    </a>#}
{#                </li>#}
                {% endif %}

                {% for certification in organization.certifications.all %}
                    {% if certification.certification_type.code in certificate_types %}
                        <li class="small-item-card small-item-card-photo">
                            <img src="{{ STATIC_URL }}assessments/img/logo-{{ certification.certification_type.code }}-small.jpg"
                                 class="icon"/>
                            <br/>
                            {{ certification.certification_type.name }}
                        </li>
                    {% else %}
                        <li class="small-item-card">
                            <span class="{{ ICONS.certification }}"></span>
                            <br/>
                            {{ certification.certification_type.name }}
                        </li>
                    {% endif %}
                {% endfor %}
            </ul>

            {% comment %}
        <ul class="photos">
            {% for certification in organization.certifications.all %}
                <li class="col-md-2">
                    <a class="thumbnail thumbnail-small" href="#">
                        <img src="{{ STATIC_URL }}img/{{ certification.code }}" alt=""/>
                    </a>
                </li>
            {% endfor %}
        </ul>
    {% endcomment %}

        </div>

    </div>
